Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## net.sf.antcontrib.walls
Class Walls

    java.lang.Object
      net.sf.antcontrib.walls.Walls

    public class Walls

extends java.lang.Object

FILL IN JAVADOC HERE

Author:
  Dean Hiller(dean@xsoftware.biz)

Constructor Summary
`Walls()`

Method Summary
`void` | `addConfiguredPackage(Package p)`
`Package` | `getPackage(java.lang.String name)`
`java.util.Iterator` | `getPackagesToCompile()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Walls

    public Walls()

Method Detail

### getPackage

    public Package getPackage(java.lang.String name)

### addConfiguredPackage

    public void addConfiguredPackage(Package p)

### getPackagesToCompile

    public java.util.Iterator getPackagesToCompile()

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD